import MicroComponent_BO_CN_Base from './micro-component_BO_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN.ts.ftl 生成
function getLocaleResource(){
    const MicroComponent_BO_CN_OwnData = {};
    const targetData = Object.assign(MicroComponent_BO_CN_Base(), MicroComponent_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;